/* Background.C: Background nodes (public source) */

#include "Background.H"
#include "renderer.H"

namespace xrml {

void Background::set_bind(const SFBool& set)
{
  Bindable::set_bind(set);
}

void Background::render(void)
{
  world->renderer->background(this);
}

}  // namespace xrml
